clutter-1.0.6-3.el6.i686.rpm


Advertisement

Description

clutter - Open Source software library for creating rich graphical user interfaces

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename clutter-1.0.6-3.el6.i686.rpm
Package name clutter
Package version 1.0.6
Package release 3.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://www.clutter-project.org/
License LGPLv2+
Maintainer -
Download size 320.03 KB
Installed size 954.41 KB
Clutter is an open source software library for creating fast,
visually rich graphical user interfaces. The most obvious example
of potential usage is in media center type applications.
We hope however it can be used for a lot more.

Alternatives

Package Version Architecture Repository
clutter-1.0.6-3.el6.i686.rpm 1.0.6 i686 CentOS
clutter-1.0.6-3.el6.x86_64.rpm 1.0.6 x86_64 CentOS
clutter - - -

Requires

Name Value
/sbin/ldconfig -
libGL.so.1 -
libX11.so.6 -
libXcomposite.so.1 -
libXdamage.so.1 -
libXext.so.6 -
libXfixes.so.3 -
libc.so.6(GLIBC_2.7) -
libcairo.so.2 -
libgdk_pixbuf-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librt.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
clutter = 1.0.6-3.el6
clutter(x86-32) = 1.0.6-3.el6
clutter-cairo = 0.9
libclutter-glx-1.0.so.0 -

Obsoletes

Name Value
clutter-cairo < 0.9

Download

Type URL
Mirror mirror.centos.org
Binary Package clutter-1.0.6-3.el6.i686.rpm
Source Package clutter-1.0.6-3.el6.src.rpm

Install Howto

Install clutter rpm package:

# yum install clutter

Files

Path
/usr/lib/libclutter-glx-1.0.so.0
/usr/lib/libclutter-glx-1.0.so.0.0.6
/usr/share/doc/clutter-1.0.6/AUTHORS
/usr/share/doc/clutter-1.0.6/COPYING
/usr/share/doc/clutter-1.0.6/NEWS
/usr/share/doc/clutter-1.0.6/README

Changelog

2010-06-23 - Owen Taylor <otaylor@redhat.com> - 1.0.6-3
- Make -doc subpackage noarch to fix multilib conflicts
Resolves: rhbz 605152
2010-01-08 - Owen Taylor <otaylor@redhat.com> - 1.0.6-2
- Remove gir-repository/gobject-introspection requirements, and disable
introspection support
Related: rhbz 553806
2009-09-22 - Bastien Nocera <bnocera@redhat.com> 1.0.6-1
- Update to 1.0.6
2009-08-30 - Owen Taylor <otaylor@redhat.com> - 1.0.4-1
- Update to 1.0.4, update gobject-introspection requirement
2009-08-14 - Bastien Nocera <bnocera@redhat.com> 1.0.2-1
- Update to 1.0.2
2009-08-01 - Matthias Clasen <mclasen@redhat.com> 1.0.0-4
- Move ChangeLog to -devel to save some space
2009-07-31 - Matthias Clasen <mclasen@redhat.com> 1.0.0-3
- Drop the gir-repository-devel dep, which pulls a bunch of -devel
onto the live cd
2009-07-29 - Bastien Nocera <bnocera@redhat.com> 1.0.0-1
- Update to 1.0.0
2009-07-28 - Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 0.9.8-3
- fix bz #507389
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9.8-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

See Also

Package Description
clutter-devel-1.0.6-3.el6.i686.rpm Clutter development environment
clutter-devel-1.0.6-3.el6.x86_64.rpm Clutter development environment
clutter-doc-1.0.6-3.el6.noarch.rpm Documentation for clutter
clutter-gtk-0.10.2-2.el6.i686.rpm A basic GTK clutter widget
clutter-gtk-0.10.2-2.el6.x86_64.rpm A basic GTK clutter widget
clutter-gtk-devel-0.10.2-2.el6.i686.rpm Clutter-gtk development environment
clutter-gtk-devel-0.10.2-2.el6.x86_64.rpm Clutter-gtk development environment
cmake-2.8.12.2-4.el6.x86_64.rpm Cross-platform make system
cmake-gui-2.8.12.2-4.el6.x86_64.rpm Qt GUI for cmake
cman-3.0.12.1-84.el6.x86_64.rpm Red Hat Cluster Manager
cmirror-2.02.143-12.el6_9.1.x86_64.rpm Daemon for device-mapper-based clustered mirrors
compat-dapl-1.2.19-2.el6.i686.rpm Library providing access to the DAT 1.2 API
compat-dapl-1.2.19-2.el6.x86_64.rpm Library providing access to the DAT 1.2 API
compat-dapl-devel-1.2.19-2.el6.i686.rpm Development files for the dapl-1.2 compat libdat and libdapl libraries
compat-dapl-devel-1.2.19-2.el6.x86_64.rpm Development files for the dapl-1.2 compat libdat and libdapl libraries
Advertisement
Advertisement